Subject: bug#75477: 31.0.50; scratch/igc: crash on the latest commit

From: Ihor Radchenko <[email-masked]>
Date: Fri, 10 Jan 2025 14:39:49 +0000

Pip Cet <[email-masked]> writes:

> But this function is called during frame deletion, not frame creation.
> Did you delete any frames in this session?

I constantly create and delete frames as a part of my Emacs usage.

Although, right after the crash, when I ran Emacs again, and tried to
create an extra frame (to report this bug), Emacs crashed again. I did
not delete frames that time.
(But that particular crash may or may not be the same with what I
reported; I did not run gdb that time)

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>